<!DOCTYPE html>
<html>
    <head>
    <title>lorem</title>
        <meta charset="UTF-8">
        <meta name="description" content="Aplicació de head i formats">
        <meta name="keywords" content="Lorem, Morbi">
        <meta name="author" content="Jose">
    </head>
    <body>
        <br>
        <br>
        <h1>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ultricies at dolor vel faucibus. Donec vitae porta diam, non porttitor magna. Cras quis enim commodo, volutpat velit nec, porta enim. Sed ultrices ipsum libero, sit amet tempus felis vehicula id. Morbi non tortor feugiat, sollicitudin felis id, vulputate urna. Nulla et metus sed sem imperdiet commodo vulputate non nunc. Phasellus at enim eleifend, aliquam orci ut, vehicula nulla. Sed luctus, purus et malesuada tempus, quam lorem sodales est, sit amet egestas nisi dui ut lacus. </h1>
    <hr>
        <h2>Aenean eu arcu vel massa volutpat sagittis. Sed in tempus magna. Sed dapibus, dolor pharetra accumsan tristique, est sapien consectetur sapien, ac dapibus ipsum lectus non leo. Quisque at accumsan orci. Pellentesque eu nisl in enim rhoncus venenatis nec et neque. Nulla ac dolor ut erat fermentum malesuada. Nullam id ultrices libero, ut eleifend sapien. </h2>
        
    <hr>
        <h3>Morbi vel magna quis tortor suscipit sodales non sed orci. Curabitur auctor, lectus ut luctus fringilla, sem tellus laoreet nunc, eget hendrerit eros massa at augue. Fusce vel bibendum lacus. Ut fringilla turpis eu elit scelerisque, et tristique metus facilisis. Pellentesque et neque sapien. In justo neque, convallis ut enim at, dignissim interdum nisi. Curabitur non dignissim ligula, eget tempus sapien. Maecenas dignissim ut lorem ut porta. Ut tincidunt, sem a consectetur pulvinar, leo nisi hendrerit dui, pellentesque luctus sem tortor sit amet libero. </h3>
    
    <hr>
        <h4>Aliquam imperdiet purus vel libero commodo scelerisque. Nulla rhoncus dapibus justo, non suscipit velit malesuada porta. Donec imperdiet libero eu pharetra mollis. Maecenas sit amet sodales est, nec auctor dui. Cras pellentesque libero leo, in tincidunt ante aliquet id. Nam ornare metus et eleifend ullamcorper. Nulla iaculis nec lacus vitae interdum. </h4>
        
    <hr>
        <p>Fusce laoreet lacus massa, quis ultrices nisl suscipit in. Donec condimentum enim non justo venenatis, vel bibendum velit consectetur. Vivamus fermentum auctor finibus. <strong><em>Suspendisse</em></strong> non lacinia nisi. Cras ultrices odio non eros fringilla, eu pellentesque erat pellentesque. Aliquam tincidunt condimentum odio quis sollicitudin. <em>Quisque id massa tellus. In interdum, elit eu porta varius, orci eros tincidunt ante, id tempor ligula nisi viverra nisi.</em> Cras egestas eget eros at iaculis. Nulla non aliquam nulla. Etiam sit amet blandit leo, ac cursus lectus. </p>
        
    <hr>
        <p>Fusce laoreet lacus massa, <mark>quis ultrices nisl suscipit in.</mark> Donec condimentum enim non justo venenatis, vel bibendum velit consectetur. Vivamus fermentum auctor finibus. Suspendisse non lacinia nisi. Cras ultrices odio non eros fringilla, eu pellentesque erat pellentesque. </p>
        
        
        
    </body>
</html>